package com.fs.app.service;

import com.fs.app.dto.DoctorDto;
import com.fs.doctor.domain.Doctor;
import com.fs.doctor.vo.*;

/**
 * 讲者Service接口
 *
 * @author fs
 * @date 2025-12-30
 */
public interface AppDoctorService
{
    int add(DoctorDto doctorDto, Long userId);


    void addBankCard(Doctor doctor);
}
